Subject: Re: [bug#56426] [PATCH 0/6] Add Julia CSV
From: Efraim Flashner <[email-masked]>
To: zimoun <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Jul 2022 13:08:47 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Jul 06, 2022 at 08:05:37PM +0200, zimoun wrote:
> Hi,
> 
> This series adds Julia CSV reader/writer.  Well, 'CSV.Chunks' fails so then
> the 2 related tests.  I have no clue what could be wrong.  Therefore, I have
> disabled these two ones.
> 
> I am currently checking some packages for i686-linux but the issues, if any,
> can be addressed later.  Having the feedback from the build will help.
> 
> 
> Cheers,
> simon
> 
> 
> 
> zimoun (6):
>   gnu: julia-parsers: Update to 2.2.4.
>   gnu: Add julia-inlinestrings.
>   gnu: julia-json: Update to 0.21.3.
>   gnu: julia-weakrefstrings: Update to 1.4.0.
>   gnu: Add julia-sentinelarrays.
>   gnu: Add julia-csv.
> 
>  gnu/packages/julia-xyz.scm | 103 ++++++++++++++++++++++++++++++++++---
>  1 file changed, 97 insertions(+), 6 deletions(-)
> 
> 
> base-commit: 111bdcff48902457a7218f7ef8a80ad3dfaac3d1
> -- 
> 2.36.0
> 

It looks fine to me as it is. I'm also not sure why that particular test
is failing but I think it's fine to skip it for now.

I've pushed the patches.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted